RegexIterator::getPregFlags
RegexIterator::setFlags
RegexIterator
PHP Manual

# RegexIterator::getRegex

(PHP 5 >= 5.4.0)

RegexIterator::getRegex — Returns current regular expression

### Description

public string RegexIterator::getRegex ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

RegexIterator::getPregFlags
RegexIterator::setFlags
RegexIterator
PHP Manual